<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Instruire şi dezvoltare" source-language="ro">
  <item>
    <word>INSTRUIREA</word>
    <clue></clue>
    <rationale>Instruirea obligatorie include lucruri cum sunt primul ajutor sau protecţia muncii</rationale>
  </item>
  <item>
    <word>ŞEFUL DIRECT</word>
    <clue></clue>
    <rationale>Află de la şeful direct ce fel de instruire ai nevoie pentru a-ţi face treaba bine</rationale>
  </item>
  <item>
    <word>INSTRUIREA</word>
    <clue></clue>
    <rationale>Află ce fel de instruire este disponibilă pentru a-ţi face treaba mai bine şi a-ţi îmbunătăţi şansele</rationale>
  </item>
  <item>
    <word>GRIJA</word>
    <clue></clue>
    <rationale>Trebuie să ai grijă de sănătatea şi siguranţa ta şi a celorlalţi</rationale>
  </item>
  <item>
    <word>COOPERAREA</word>
    <clue></clue>
    <rationale>Trebuie să cooperezi cu angajatorul în problemele de protecţia muncii</rationale>
  </item>
  <item>
    <word>PROTECŢIA</word>
    <clue></clue>
    <rationale>Dacă ai primit echipament de protecţie, cum ar fi cască sau bocanci, trebuie să-l porţi</rationale>
  </item>
  <item>
    <word>ECHIPAMENTUL</word>
    <clue></clue>
    <rationale>Asigură-te că ştii cum să foloseşti uneltele şi echipamentele</rationale>
  </item>
  <item>
    <word>NEOFICIAL</word>
    <clue></clue>
    <rationale>Poţi învăţa o mulţime de la colegi - ÎNTREABĂ!</rationale>
  </item>
  <item>
    <word>OFICIAL</word>
    <clue></clue>
    <rationale>Întreabă ce cursuri de instruire sunt disponibile</rationale>
  </item>
  <item>
    <word>SINDICATUL</word>
    <clue></clue>
    <rationale>Reprezentatul sindicatului te poate sprijini dacă ai întrebări despre drepturile tale</rationale>
  </item>
</learningObject>
